
CREATE TABLE DATASET_PROPERTY(
	DATASET_PROPERTY_ID NUMBER(18) NOT NULL,
	DATASET_ID NUMBER(18) NOT NULL,
	PROPERTY_TYPE_ENUM NUMBER(18) NOT NULL,
	PROPERTY_VALUE VARCHAR2(2000),
	PRIMARY KEY (DATASET_PROPERTY_ID)
)
;
